Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
Problème au chargement d'un actionneur depuis ETS5
#1
Sad 
Bonjour, 

je me lance doucement dans le KNX et j'ai déjà pas mal parcouru ce super forum qui donne plein d'information si on prends le temps de le lire.

J'ai commandé mes premiers modules pour faire ma platine de test :
- passerelle IP SIEMENS 148/22
- actionneur 12 voies 10A SCHNEIDER MTN649212 
- alim 640mA MTN 684064
- Alim 24v pour la passerelle IP MTN693003
- Interface 4 boutons MTN670804

J'ai suivi les tutoriels en ligne et le e-campus de ETS. j'ai créé on projet dans ETS5 en licence démo (ayant moins de 5 participants). 
j'ai réussi à charger l'interface 4 boutons, mais impossible de paramétrer l'actionneur 12 voies (pour définir le nombre de voies), et impossible de charger la configuration. j'arrive juste à charger son adresse physique. 

En pièce jointe les capture d'écran des erreurs que me retourne ETS.

j'ai essayé avec le catalogue intégré à ETS5, puis en important le catalogue Schneider disponible dans la section téléchargement du produit : https://www.schneider-electric.fr/fr/pro...e-manuelle 

0_Package_Schneider_Electric_International_ETS4-ETS5x_2017_09_ALL_8, Package with all international products for Schneider-Electric (zip)
03/03/17
26.7 MB

Malgrès cela j'ai toujours les même erreurs. Une idée de ce que je fais mal ?


Pièces jointes Miniature(s)
           
Répondre
#2
(11/07/2018, 09:55:42)stigrou a écrit : Bonjour, 

je me lance doucement dans le KNX et j'ai déjà pas mal parcouru ce super forum qui donne plein d'information si on prends le temps de le lire.

J'ai commandé mes premiers modules pour faire ma platine de test :
- passerelle IP SIEMENS 148/22
- actionneur 12 voies 10A SCHNEIDER MTN649212 
- alim 640mA MTN 684064
- Alim 24v pour la passerelle IP MTN693003
- Interface 4 boutons MTN670804

J'ai suivi les tutoriels en ligne et le e-campus de ETS. j'ai créé on projet dans ETS5 en licence démo (ayant moins de 5 participants). 
j'ai réussi à charger l'interface 4 boutons, mais impossible de paramétrer l'actionneur 12 voies (pour définir le nombre de voies), et impossible de charger la configuration. j'arrive juste à charger son adresse physique. 

En pièce jointe les capture d'écran des erreurs que me retourne ETS.

j'ai essayé avec le catalogue intégré à ETS5, puis en important le catalogue Schneider disponible dans la section téléchargement du produit : https://www.schneider-electric.fr/fr/pro...e-manuelle 

0_Package_Schneider_Electric_International_ETS4-ETS5x_2017_09_ALL_8, Package with all international products for Schneider-Electric (zip)
03/03/17
26.7 MB

Malgrès cela j'ai toujours les même erreurs. Une idée de ce que je fais mal ?

Bonjour,
Tu clics dans le menu sur ETS
tu vas tout en bas à droite juste à coté de la licence 
il y a "APPS" (clic gauche) et là tu as la 1er App en haut "activer
le mode compatibilité"
tu la coches, tu redémarres ETS et normalement c'est bon !??
il faut qu'ETS tourne en 32bits pour plusieurs plugin.
Cdlt.
Répondre
#3
Bonjour,

merci pour la réponse rapide.

Je trouve bien le bouton Apps mais il indique "Apps 0 active" et du coup si je clique dessus il ne se passe rien.

est-ce que cela peut être lié à la version démo ? (rien n'est indiqué dans ce sens sur le site)

faut il installer un autre plugin pour pouvoir avoir accès à ce menu et activer le mode de compatibilité ?
Répondre
#4
(11/07/2018, 12:57:22)stigrou a écrit : Bonjour,

merci pour la réponse rapide.

Je trouve bien le bouton Apps mais il indique "Apps 0 active" et du coup si je clique dessus il ne se passe rien.

est-ce que cela peut être lié à la version démo ? (rien n'est indiqué dans ce sens sur le site)

faut il installer un autre plugin pour pouvoir avoir accès à ce menu et activer le mode de compatibilité ?

A priori c'est bien du à la version démo... (https://support.knx.org/hc/en-us/article...ility-Mode)

Because ETS Apps cannot be run in the ETS DEMO version, the ETS App compatibility mode cannot be activated in the ETS DEMO version. Plug-in devices that require a 32-bit environment can therefore not be used in the ETS DEMO version.


J'avou que je ne sais pas ... utilise ETS4 pour tes premiers essais en attendant d'avoir un ETS5 pro ou autre.
Je n'ai personnellement pas d'autre solution.
Cdlt.
Répondre
#5
(11/07/2018, 13:38:04)gadjoken44 a écrit :
(11/07/2018, 12:57:22)stigrou a écrit : Bonjour,

merci pour la réponse rapide.

Je trouve bien le bouton Apps mais il indique "Apps 0 active" et du coup si je clique dessus il ne se passe rien.

est-ce que cela peut être lié à la version démo ? (rien n'est indiqué dans ce sens sur le site)

faut il installer un autre plugin pour pouvoir avoir accès à ce menu et activer le mode de compatibilité ?

A priori c'est bien du à la version démo... (https://support.knx.org/hc/en-us/article...ility-Mode)

Because ETS Apps cannot be run in the ETS DEMO version, the ETS App compatibility mode cannot be activated in the ETS DEMO version. Plug-in devices that require a 32-bit environment can therefore not be used in the ETS DEMO version.


J'avou que je ne sais pas ... utilise ETS4 pour tes premiers essais en attendant d'avoir un ETS5 pro ou autre.
Je n'ai personnellement pas d'autre solution.
Cdlt.

ok merci,  cela confirme donc une limitation logicielle. je suis en train de regarder pour acheter une licence, je continuerais par la suite. 

merci pour l'aide.
Répondre
#6
(11/07/2018, 13:38:04)gadjoken44 a écrit :
(11/07/2018, 12:57:22)stigrou a écrit : Bonjour,

merci pour la réponse rapide.

Je trouve bien le bouton Apps mais il indique "Apps 0 active" et du coup si je clique dessus il ne se passe rien.

est-ce que cela peut être lié à la version démo ? (rien n'est indiqué dans ce sens sur le site)

faut il installer un autre plugin pour pouvoir avoir accès à ce menu et activer le mode de compatibilité ?

A priori c'est bien du à la version démo... (https://support.knx.org/hc/en-us/article...ility-Mode)

Because ETS Apps cannot be run in the ETS DEMO version, the ETS App compatibility mode cannot be activated in the ETS DEMO version. Plug-in devices that require a 32-bit environment can therefore not be used in the ETS DEMO version.


J'avou que je ne sais pas ... utilise ETS4 pour tes premiers essais en attendant d'avoir un ETS5 pro ou autre.
Je n'ai personnellement pas d'autre solution.
Cdlt.

gadjoken44 j'ai voulu répondre à ton message que tu m'a envoyé en MP, mais tu n'accepte pas les MP donc pas possible ;-)
Répondre


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)